/* Aleksey Skubaev

askubaev@gmail.com
icq - 322253350
Разработка шаблонов для DLE и кроссбраузерная верстка
------------------
Главные стили. Внешний вид шаблона.
*/

body {
	padding: 0;
	margin: 0;
	background: #000 url(../images/body.jpg);
	text-align: center;
	font: 11px Verdana;
	color: #6b6b6b;
}

h1, h2, h3, h4 {
	padding: 0;
	margin: 0;
}

.background-image {
	background: url(../images/background-image.jpg) center top no-repeat;
}

	.top-line {
		height: 38px;
		background: url(../images/top-line.jpg) left top repeat-x;
		border-bottom: 3px #dd6205 solid;
	}
	

	
		.main-center-block {
			width: 1000px;
			text-align: left;
			margin: 0 auto 0 auto;
		}
		
		.transparent {
			background: url(../images/transparent.png);
		}
		
/* МЕНЮ */
.top-menu {
	background: url(../images/top-menu.jpg) left top repeat-x;
	height: 64px;
	border-bottom: 1px #753303 solid;
}

ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav li a {
	float: left; 
	cursor: pointer;
	height: 44px;
	color: #fff;
	padding: 0 20px 0 20px;
	display: block;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; }



ul#topnav li .sub {
	position: absolute;	
	top: 64px; left: 0;
	background: #111111;
	padding: 20px 20px 20px;
	float: left;
	display: none;
	z-index: 100000;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
}
ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(../navlist_arrow.png) no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
}
ul#topnav .sub ul li a:hover {color: #ff620c; background-position: 5px 12px ;}

.n-link {
	display: block;
	float: left;
	background: url(../images/top-menu.jpg) left top repeat-x;
	color: #fefefe;
	text-decoration: none;
	height: 64px !important;
	padding: 0 !important;
	cursor: pointer;
}

	.n-link span {
		display: block;
		background: url(../images/n-link.png) 25px 25px no-repeat;
		height: 64px !important;
		float: left;
		line-height: 64px;
		padding: 0 40px 0 50px !important;
	}


#topnev li a img {
	float: left;
}

#tooltip {
    position: absolute;
    z-index: 3000;
    border: 1px solid #e1e1e1;
    background-color: #343434;
    padding: 5px;
    opacity: 0.9;
    font-size: 12px;
	color: #e1e1e1;
}

#tooltip h1, #tooltip h2, #tooltip h3 {
	font-size: 12px;
}

	.slider-block {
		padding-top: 5px;
		border-bottom: 4px #dd6107 solid;
	}
	
		.hello-block {
			width: 182px;
			height: 413px;
			background: #201f1d url(../images/hello-block.jpg) left top repeat-x;
			border-right: 4px #262626 solid;
			color: #7a7a7a;
		}
		
			.slider-title {
				background: url(../images/slider-title.png) left top no-repeat;
				width: 197px;
				height: 53px;
				position: absolute;
				margin-left: -15px;
				line-height: 53px;
				color: #d8d8d8;
				text-align: center;
				z-index: 10;
			}
			
				.slider-title span {
					color: #fee895;
				}
				
			.logo {
				display: block;
				background: url(../images/logo.png) left top no-repeat;
				height: 81px; 
			}
				
			
/* СЛАЙДЕР */
.galleryview {
	font-size: 12px;
	position: absolute !important;
	margin-left: 187px !important;
	top: 110px;
	z-index: 100;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 0.5em;
}
.code_wrapper {
	border: 1px solid #888;
	background: #f0f0f0;
	padding: 10px;
}
code, .code {

}
.options {
	border: 1px solid #777;
	border-right: none;
	font-size: 0.8em;
	font-family: Verdana, Geneva, sans-serif;
}
.options th {
	text-align: left;
	background: #777;
	color: white;
	font-weight: bold;
}
.options th, .options td {
	padding: 4px 10px;
}
.options td {
	border-right: 1px solid #777;
}
#parts-img {
	border: 1px solid black;
}
img.nav {
	border: 1px solid black;
	margin-bottom: 5px;
}

.panel {
	display: none;
}

.panel-overlay h2,
.panel-overlay p{
	margin: .3em 0;
}
.panel-overlay p {
	line-height: 1.2em;
}

.panel-overlay h2 {
	font-size: 17px;
}


	.center-news-block {
		background: #fa6509 url(../images/center-news-block.jpg) left top repeat-x;
		clear: both;
		min-height: 272px;
	}
	
		.center-news-block-table {
			width: 100%;
		}
		
			.center-news-block-table td {
				width: 25%;
				padding: 15px;
				background: url(../images/center-news-block-table.jpg) right top no-repeat;
			}
			
				.center-news-block-title {
					background: url(../images/center-news-block-title.png) left top no-repeat;
					height: 41px;
					line-height: 39px;
					padding-left: 20px;
					color: #ff4901;
					font-weight: bold;
				}
				
					.center-news-block-title  span {
						color: #393939;
					}
	
	.main-content-block {
		background: #e7e7e7;
		border-top: 4px #b4b4b4 solid;
		padding: 10px;
	}
	
		.main-table {
			width: 100%;
		}
		
			.td-for-content {
				
			}
			
				.main-content-block-center {
					background: url(../images/main-content-block-center.jpg) left top repeat-y;
				}
				
					.main-content-block-top {
						background: url(../images/main-content-block-top.jpg) left top no-repeat;
					}
					
						.main-content-block-bottom {
							background: url(../images/main-content-block-bottom.jpg) left bottom no-repeat;
							padding: 15px 25px 10px 10px;
						}
			
			.td-for-blocks {
				width: 254px;
				
			}
			
				.r-blocks {
					background: url(../images/r-blocks.jpg) left top repeat-y;
					border: 0;
					margin-bottom: 10px;
					border-bottom: 1px #e7e7e7 solid;
				}
				
					.r-blocks-top {
						background: url(../images/r-blocks-top.jpg) left top no-repeat;
					}
					
						.r-blocks-bottom {
							background: url(../images/r-blocks-bottom.jpg) left bottom no-repeat;
							padding: 5px 5px 5px 6px;
						}
						
							.r-blocks-title {
								background: url(../images/r-blocks-title.jpg) left top no-repeat;
								height: 35px;
								line-height: 35px;
								color: #fff;
								padding-left: 10px;
								font-size: 12px;
							}
							
							.r-blocks-content {
								padding: 5px;
							}
							
								.r-blocks-content a {
									color: #000;
								}
								
									.r-blocks-content a:hover {
										color: #ff4901;
									}
	
		
	
	.footer-block {
		background: #161415 url(../images/footer-block.jpg) left top repeat-x;
		border-top: 4px #404040 solid;
		line-height: 15px;
	}
	
		.footer-block a {
			color: #fff;
			font-weight: bold;
		}
		
			.footer-block a:hover {
				color: #f6220c;
			}

/* Юзер-панель */
.login-panel {
	padding: 0 0 0 150px;
}

	.login-panel a {
		color: #fff;
		height: 38px;
		line-height: 38px;
		padding: 0 10px 0 10px;
	}
	
		.login-panel a:hover {
			color: #ffffd7;
		}
	
	.login-link a {
		float: left;
	}
	
		.login-link a:hover {
			color: #fff;
			background: url(../images/login-panel.jpg);
			text-decoration: none;
		}
		
	.l-color {
		padding-top: 3px;
		position: absolute;
		margin-left: -15px;
	}
	
		.l-color form {
			padding: 0;
			margin: 0;
		}
	
		.l-color a {
			color: #b4b4b4;
		}
		
			.l-color a:hover {
				color: #fff;
				background: none;
			}
			
	.in-t-t {
		float: left;
		background: url(../images/in-t-t.jpg) left top no-repeat;
		height: 53px;
		width: 197px;
		
	}
	
	.login-input-text {
		border: 0;
		width: 160px;
		margin: 6px 0 0 10px;
		color: #bebebe;
		font-size: 11px;
		vertical-align: middle;
		padding: 2px;
		background: none;
		float: left;
	}
	
	.enter {
		float: left;
		margin-top: 3px;
	}
	
	.lost-input-text {
		border: 1px #9e9e9e dotted;
		width: 200px;
		padding: 5px;
		color: #644217;
	}
	
	.ttt {
		float: left;
		margin: -15px 0 0 0;
		padding-left: 22px;
		color: #fff;
	}
	
		.ttt a {
			color: #fff;
		}
		
	.enter-to-site {
		padding: 25px 45px 0 50px;
		font-size: 10px;
		color: #242424;
	}
		
		.enter-to-site a {
			color: #000;
		}
		
			.enter-to-site a:hover {
				color: #ff0000;
			}
			
.s-block-content input {
	background: #fff url(../images/form-text.gif) left top repeat-x;
	margin: 5px 20px 0 0;
	color: #2e2e2e;
	border: 1px #d0d0d0 solid;
}

/* ==================== Календарь */
.calend {

}

	.calend td {
		background: none;
		padding: 3px;
	}
	
	.calend a {
		color: #ffbc3b;
	}

.weekday-active-v {
	color: #ff653b;
}
.day-active-v {
	color: #535353;
	font-weight: bold;
}
.calendar {
color: #fff;
font-size: 10px;
text-align: center;
}
	
	.calendar a {
		text-decoration: underline;
	 }
.calendar td, th {
	 text-decoration: none;
	 padding: 3px;
}
.weekday {
	color: #ffef3b;
	font-weight: bold;
	
}
.weekday-active {
	color: #000;
	font-weight: bold;
	
}
.day-active {
	color: #535353;
}
.monthlink {
	color: #ffef3b;
	text-decoration: none;
}
.day-current {
	background:#ffd8b5;
	border:1px dotted #fff;
	color: #000;
	font-weight: bold;
}

	.day-current a {
		color: #000;
	}

/* ==================== Облако тегов */
.tags-block {
	padding: 5px;
	color: #535353;
}

.clouds_xsmall {
	font-size: 12;
	color: #535353 !important;
}
.clouds_small {
	font-size: 15;
	color: #535353 !important;
}
.clouds_medium {
	font-size: 20;
	color: #535353 !important;
}
.clouds_large {
	font-size: 25;
	color: #ff7a52 !important;
}
.clouds_xlarge {
	font-size: 30px;
	color: #ff7a52!important;
}

/* Опрос */
.vote-buttom {
	width: 87px;
	padding: 5px;
	color: #424242;
	border: 1px #a9a9a9 solid;
	background: #f4f4f4;
	margin: 5px;
}

/* Топ новостей */
.top-newss {
	color: #ff7a52;
}

	.top-newss a {
		color: #ff7a52;
		text-decoration: none;
	} 
	
		.top-newss a:hover {
			text-decoration: underline;
		}

.fix1 {
	padding-right: 5px;
}
	
/* Архив */
.arhivv {
	text-align: center;
}

	.arhivv a {
		color: #1f1f1f;
	}

/* ==================== Рейтинг статьи */

.rating {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 85px;
	height: 16px;
}
.unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background-image: url(../dleimages/rating.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.unit-rating li a {
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background-image: url(../dleimages/rating.gif);
	background-position: left center;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }	
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating {
	background-image: url(../dleimages/rating.gif);
	background-position: left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* ==================== BB коды */
 
.bbcodes {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	/*  width: 120px;  */
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}


/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #ffffff;
	border-bottom-width: 0;
	font: normal 10px Verdana;
	background-color: #6497ca;
	line-height: 20px;
	margin: 2px;
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
	filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a {
	display: block;
	text-indent: 3px;
	text-decoration:none;
	color: #ffffff;
	background:#6497ca;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	font-weight: bold;
}

#dropmenudiv a:hover {
	background-color:#fdd08b;
	color:#000000;
}

/* ==================== Уведомление о получении новых PM */

#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	font-family: verdana;
	line-height: 135%;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #636363;
	font-weight: bold;
	background-color: #b2c7f1;
	font-family: verdana;
	cursor: move;
}
#newpm a {
	background: transparent;
	color: #4b73d4;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

.attachment {
	color: #f37c64;
}

/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
	z-index: 100000;
}
.highslide-image {
	border: 2px solid #FFFFFF;
	z-index: 100000;
}
.highslide-active-anchor {
   visibility: hidden;
   z-index: 100000;
} 
.highslide-active-anchor img {
	visibility: hidden;
	z-index: 100000;
}
.highslide-dimming {
	background: black;
	z-index: 100000;
}
.highslide-html {
	background-color: white;
	z-index: 100000;
}
.highslide-html-content {
	display: none;
	z-index: 100000;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
	z-index: 100000;
}
a.highslide-full-expand {
	background: url(../dleimages/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
	z-index: 100000;
}
.highslide-footer {
	height: 11px;
	z-index: 100000;
}
.highslide-footer .highslide-resize {
	float: right;
	height: 12px;
	width: 11px;
	background: url(../dleimages/resize.gif);
	z-index: 100000;
}
.highslide-resize {
    cursor: nw-resize;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

.highslide-caption {
	display: none;
	padding: 5px;
	background: white;
}

.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
    float: left;
    padding: 5px 0;
}
.highslide-controls a {
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}
.highslide-controls a.disabled {
    cursor: default;
}
.highslide-controls a span {
    /* hide the text for these graphic buttons */
    display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
    background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
    background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
    background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
    background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
    background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
    background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}

/* КОСТУМ 1 */
.ctm-1 {
	padding: 10px 0 0 15px;
}

	.ctm-1 a {
		display: block;
		color: #fae7e1;
		font-size: 11px;
		padding: 3px 0 3px 0;
	}
	
		.ctm-1 a:hover {
			color: #fff;
			text-decoration: underline;
		}
		
/* КОСТУМ 2 */		
.ctm-2 {
	
}

	.ctm-2-title {
		color: #000;
		font-size: 14px;
		padding: 5px 0 5px 0;
	}
	
		.ctm-2-title a {
			color: #000;
		}
		
			.ctm-2-title a:hover {
				color: #ea5a22;
			}
			
	.ctm-2-content {
		
	}
	
		.ctm-2-content img {
			width: 210px;
			display: block;
			margin: 0 0 5px 0;
		}
		
	.ctm-2-more {
		padding: 5px 5px 5px 0;
		text-align: right;
		font-weight: bold;
		border-bottom: 1px #d6d6d6 solid;
	}
	
		.ctm-2-more a {
			
		}
		
/* Короткая */
	
.short-block {
	
}

	.short-block-date {
		background: url(../images/short-block-date.jpg) left top no-repeat;
		width: 72px;
		height: 52px;
		font-size: 11px;
		text-align: center;
		color: #1a1a1a;
		margin: 0 0 0 -16px;
		position: absolute;
	}
	
		.short-block-date span {
			font-size: 25px;
			display: block;
			color: #000;
			
			padding-top: 3px;
		}
		
		.short-block-date div {
			margin-top: -3px;
		}
		
	.short-block-title {
		height: 60px;
		padding-left: 65px;
		font-size: 17px;
		color: #000;
	}
	
		.short-block-title a {
			color: #000;
			text-decoration: underline;
		}
		
	.short-block-more {
		height: 40px;
	}
	
		.short-block-more a {
			float: right;
			background: url(../images/short-block-more.jpg) left top no-repeat;
			height: 33px;
			margin-right: 20px;
			width: 163px;
			text-align: center;
			text-decoration: none;
			line-height: 33px;
			color: #fefefe;
			font-size: 12px;
			font-weight: bold;
		}
			
			.short-block-more a:hover {
				background: url(../images/short-block-more.jpg) left bottom no-repeat;
			}
			
	.short-block-other {
		padding: 5px;
		border: 1px #e4e4e4 solid;
		color: #686868;
	}
	
		.short-block-other a {
			font-weight: bold;
			color: #686868;
		}
		
			.short-block-other a:hover {
				color: #000;
			}
	
	
	.shot-text {		
		color: #6e6e6e;
		text-align: justify;
	}
	
		.shot-text img {
			border: 0;		
			width: 225px;
			float: left;
			background: url(../images/img.jpg) left top no-repeat;
			padding: 9px 8px 8px 9px;
			margin: 0 5px 5px 0;
			border: 0;
		}
		
		.shot-text2 img {
			margin: 0 10px 10px 0;
			border: 0;
		}
		
		.shot-text input {
			margin: 5px 20px 0 0;
			background: #343434;
			color: #fff;
			font-size: 9px;
		}
		.shot-text2 input {
			margin: 5px 20px 0 0;
			background: #343434;
			color: #fff;
			font-size: 9px;
		}
	
		.shot-text .editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0;
		}
		.shot-text2 .editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0;
		}
		
		.editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0 !important;
		}
		
		.shot-text .editbclose img {
			padding: 0;
			border: 0;
			margin: 0;
		}
		.shot-text2 .editbclose img {
			padding: 0;
			border: 0;
			margin: 0;
		}
		
		.editor_button_brk img {
			padding: 0 !important;
			margin: 0 !important;
			border: 0 !important;
		}

		

/* Полная новость */
.sh-tags {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	padding: 5px 0 5px 0;
	clear: both;
}

	.sh-tags a {
		color: #000;
	}

.newsto {
	margin: 10px 0 0 0;
	padding: 20px;
	padding-bottom: 20px;
	color: #252525;
	font-weight: bold;
	text-align: left;
}

	.newsto span {
		color: #cf0606;
		font-size: 14px;
		display: block;
		padding-bottom: 5px;
	}

	.newsto a {
		color: #646464;
		font-weight: normal;
		line-height: 20px;
		text-decoration: none;
		border-bottom: 1px #7791af dotted;
	}
	
		.newsto a:hover {
			color: #000;
		}
		
	.newsto li {
		list-style-type: none;
		background: url(../images/arrow.jpg) left 5px no-repeat;
		padding-bottom: 5px;
		padding-left: 20px;
	}
	
.registr-please {
	color: #7791af;
	padding: 10px;
	margin: 5px;
}

/* Вид комментария */
.commentS-block {
	background: #dbdbdb;
	padding: 5px;
}
	
	.commentS-title {
		height: 30px;
		padding-left: 30px;
		color: #818181;
		font-size: 11px;
		line-height: 25px;
	}
		
		.commentS-title a {
			color: #340002;
			text-decoration: none;
		}
		
		.c-tt-2 {
			display: block;
			padding-bottom: 5px;
			border-bottom: 1px #ccc dotted;
		}
		
			.c-tt-2 a {
				font-size: 17px;
				font-weight: normal;
				text-transform: uppercase;
				color: #fb8a25 !important;
			}
			
		.com-img {
			background: #fff;
			padding: 10px;
			border: 1px #aeaeae solid;
		}
		
			.com-img img {
				float: right;
				width: 75px;
				margin-left: 5px;
				background: #aeaeae;
				padding: 3px;
				border: 0;
			}

	
	.commentS-data { /* таблица для содержимого */
		width: 100%;
		background: #dbdbdb;
	}
	
		.commentS-data td {
			padding: 5px;
			padding-left: 10px;
			color: #666666;
		}
	
		.commentS-data a {
			color: #3e94ff;
		}
		
		.commentS-td2 input {
			height: 25px;
			margin: 5px 20px 5px 0;
			background: #343434;
			color: #fff;
			border: 1px #d0d0d0 solid;
		}
		
			.commentS-td2 {
				
			}
			
			.dfgdf {
				
				padding-left: 30px;
				background: #dbdbdb url(../images/commentS-data.jpg) left top no-repeat;
			}
			
				.dfgdf2 {
					background: #fff;
					border: 1px #aeaeae solid;
					border-left: 0;
					padding: 10px 10px 20px 10px;
				}
		
	.commentS-more {
		color: #ccc;
		margin-left: 20px;
	} 
	
		.commentS-more a {
			color: #ccc !important;
			font-size: 9px;
			
		}
		
			.commentS-more a:hover {
				color: #000 !important;
			}
			
	.commentS-td2 #b_left, .commentS-td2  #b_center, .commentS-td2  #b_right, .commentS-td2 #b_spoiler {
		display: none;
	}
	
	.bbcodes {
		height: 25px;
			margin: 5px 20px 5px 0;
			background: #343434;
			color: #fff;
			border: 1px #d0d0d0 solid;
	}
		
.quote {
	background: #feffd0;
	padding: 5px;
	border: 1px #707070 dotted;
	color: #707070;
}

	.quote a {
		color: #499eff;
	}
	

		
/* Добавление комментария */
.add-coment-buttom {
	width: 100px;
	height: 30px;
	margin-right: 3px;
	color: #fff;
	border: 1px #2b2b2b solid;
}

.com-title {
	text-align: left;
}
/* 
*****************************
Юзер инфа */
.user-info-table {
	width: 90%; 
	margin: 0 00px 0 20px;

}

	.user-info-table td {
		padding: 5px 5px 20px 5px;
		text-align: left;
	}
	
		.user-info-table td small {
			font-size: 14px;
			color: #af86522;
			font-weight: bold;
		}
		
		.user-info-table td a {
			color: #ff863d;
		}
		
		.user-info-table td i {
			color: #bfbfbf;
		}
		
		.buttom-add-news {
			margin: 5px 20px 5px 0;
			background: #777777;
			color: #fff;
			border: 1px #2b2b2b solid;
		}
		
		.user-info-table input {
			background: url(../images/form-text.gif);
			color: #2e2e2e;
			border: 1px #d0d0d0 solid;
		}

		
/* Инфо */
.error {
	padding: 10px;
	padding-bottom: 150px;
	background: url(../images/error.jpg) center bottom no-repeat;
	text-align: center;
}

	.error p {
		font-size: 15px;
		font-weight: bold;
	}
	
	.error a {
		color: #7cad37;
	}

/* Статистика */
.lost-pass {
	width: 400px;
	background: #fef2e4; 
	margin-bottom: 20px;
	border-top: 5px #9d7038 solid;
	margin-top: 10px;
}


	.lost-pass td {
		background: #fef2e4; 
		padding: 5px;
		color: #4b2e12;
		text-align: left;
	}
		
		.lost-pass td a {
			color: #c89539;
		}
		
.ststs-title {
	padding: 5px 5px 5px 20px;
	color: #60360c;
	text-align: left;
	font-weight: bold;
}

/* Статические страницы */	
.ststststs {
	text-align: left;
	margin: 0 30px 0 30px;
}

	.ststststs-t {
		height: 40px;
		line-height: 35px;
		color: #fffdcc;
		margin: 0 30px 0 10px;
	}
	
		.ststststs-t h1 {
			margin: 0;
			padding: 0 0 0 50px;
			font-size: 14px;
		}
	
	.ststststs-c {
		padding: 20px;
	}
		
		.ststststs-c img {
			padding: 0 10px 10px 0;
			background: url(../images/shadow.gif) right bottom;
			border: 0;
			margin: 10px 10px 10px 0;
		}
		
		.ststststs-c input {
			margin: 5px 20px 0 0;
			background: url(../images/form-text.gif);
			color: #2e2e2e;
			border: 1px #d0d0d0 solid;
		}
	
	.ststststs-s {
		padding: 5px;
	}
		.ststststs-s a {
			color: #60360c;
		}
	
/* добавление новости */
.add-news-title {
	padding: 5px 5px 0 50px;
	font-weight: bold;
	text-align: left;
	color: #2d7cff;
}

/* ПМ */
.imp {
	text-align: left;
	margin: 0 30px 0 30px;
}

	.imp input {
		margin: 5px 20px 0 0;
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
.pm-tititittile {
	padding: 10px 10px 10px 5px;
	font-weight: bold;
}

.new-PM {
	padding: 3px;
}
	
	.new-PM input {
		width: 250px;
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
	.new-PM span {
		width: 150px;
		margin-right: 20px;
		display: block;
	}
	
.pm-block {
	height: 30px;
	padding-left: 60px;
	line-height: 30px;
	font-weight: bold;
}

.pm-content {
	padding: 10px;
}

	.pm-content a {
		color: #666666;
		font-weight: bold;
	}

.pm-block-menu {
	height: 50px;
	margin-bottom: 20px;
	line-height: 50px;
	padding-left: 0px;
	font-size: 12px;
}

	.pm-block-menu a {
		color: #ff863d;
		font-weight: bold;
	}

.a-mess {
	border-top: 5px #fff solid;
	padding: 5px;
	color: #777777;
}	

	.a-mess a {
		color: #4a4a4a;
		font-weight: bold;
	}
	
.theme-mess {
	background: #c6c6c6;
	padding: 5px;
	border-top: 5px #fff solid;
	color: #666666;
	font-weight: bold;
}

/* Результаты поиска и форма поика на главной */
.right-link {
	position: absolute;
	right: 20px;
	top: 142px;
	font-weight: bold;
	color: #646464;
}

	.right-link a {
		color: #646464;
	}
	
		.right-link a:hover {
			color: #000;
		}

.search-block {
	position: absolute;
	background: url(../images/search-block.jpg) left top no-repeat;
	width: 183px;
	height: 28px;
	margin: 3px 0 0 800px;
}

	.search-block form {
		margin: 0;
		padding: 0;
	}
	
	.form-text {
		border: 0;
		width: 130px;
		color: #000;
		font-size: 11px;
		vertical-align: middle;
		background: none;
		margin: 5px 0 0 30px;
	}
	

	
	
	.form-search {
		margin-left: 10px;
		float: left;
	}

.search-rez {
	text-align: left;
	margin: 0 30px 0 30px;

}

.search-title {
	padding: 10px;
	color: #fdffcd;
	font-weight: bold;
	border-left: 2px #ffddb5 solid;
	border-right: 2px #ffddb5 solid;
	margin: 10px;
	background: #262626;
}

.search-rez input {
	
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
}	

/* Навигация по страницам */
.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #434343;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {

	border-color:#e6e6e6;
}

.navigation span {
	text-decoration:none;

	padding:3px 6px;

	color:#000;
	font-size:17px;
}

.vote-pool {
	margin: 20px 0 0 100px;
	background: #dbf6ff;
	width: 400px;
	padding: 10px;
}

	.vote-pool img {
		border: 0;
		padding: 0;
	}

	.vote-pool h5 {
		color: red;
		font-size: 13px;
		margin: 0;
	}
	
	.vote-pool h6 {
		margin: 0;
		font-size: 12px;
	}
	
	.vote-pool input {
		margin: 5px 20px 0 0;
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
.statss {
	width: 100%;
}

	.statss  td {
		padding: 5px;
		font-size: 12px;
		color: #757575;
	}
	
	.statss a {
		color: #ff873e;
	}
	
.statss-title {
	font-size: 13px;
	font-weight: bold;
	color: #239aff;
	border-bottom: 1px #8e8e8e dotted;
	margin-bottom: 10px;
}


	
.form-input-stand {
	background: url(../images/form-text.gif);
	color: #2e2e2e;
	border: 0;
}

.shot-title {
	color: #61a0ff;
	padding: 5px;
}

	.shot-title h1 {
		font-size: 18px;
		padding-left: 10px;
	}
	
		.shot-title h1 i {
			
		}
		
.img-top-link {
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important;
}

.fix-bb {
	margin-right: 2%; 
	background: url(../bbcodes/bg.gif); 
	height: 75px;
	margin-left: -10px;
	border: 1px solid #bbb;
	border-bottom: 0;
}

	.fix-bb div {
		border: 0 !important;
	}
	
.filmstrip li {
	float: left;
}
	
@-moz-document url-prefix()
{
    
}

.title-block {
	padding: 5px;
	color: #414141;
	font-size: 17px;
}

	.title-block a {
		color: #414141;
	}

	
/* DLE 8.5 */

/* Вид изображения: с прямыми краями и тенью */
.wide-border {
	background: white;
}
.wide-border .highslide-image {
	border-width: 10px;
}
.wide-border .highslide-caption {
	padding: 0 10px 10px 10px;
}

/* Вид изображения: только тень */
.borderless .highslide-image {
	border: none;
}
.borderless .highslide-caption {
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	background: white;
}

/* Вид изображения: только рамка без тени */
.less .highslide-image {
	border: 1px solid #000000;
}
.less .highslide-caption {
	border: 1px solid #000000;
	background: white;
}

/* Style Switcher
-----------------------------------------------------------------------------*/
.iem {
	margin-right: 20px !important;
}

#styleSwitch {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 5px;
	margin-left: 10px;
	background: url(../images/styleSwitch.jpg) left top no-repeat;
	width: 116px;
	height: 27px;
}
#styleSwitch li {
	float: right;
	background: #999;
	border: 1px solid #413d3c;
	margin: 6px 7px 0 0;
	cursor: pointer;
	position: relative;
	text-align: center;
	color: #444;
	overflow: hidden;
}

#styleSwitch li.selected { /* стили выбранного пункта */
	border-color: #FFF;
	border: 1px solid #CCC;
}
#styleSwitch li#style1 {
  width: 12px;
	height: 12px;
	background: #72ae32;
}
#styleSwitch li#style2 {
  width: 12px;
	height: 12px;
	background: #191919;
}
#styleSwitch li#style3 {
  width: 12px;
	height: 12px;
	background: #6594dc;
}
#styleSwitch li#style4 {
  width: 12px;
	height: 12px;
	background: #dd6107;
}


/* style1 */
.style3 .background-image {
	background: url(../images/background-image2.jpg) center top no-repeat;
}

.style3 .logo {
	background: url(../images/logo2.png) left top no-repeat;
}

.style3 .center-news-block {
	background: #2051a2 url(../images/center-news-block2.jpg) left top repeat-x;
}

.style3 .ctm-1 a {
	color: #fff;
}

.style3 .center-news-block-title  {
	color: #2669ce;
}

.style3 .center-news-block-table td {
	background: url(../images/center-news-block-table2.jpg) right top no-repeat;
}

.style3 .top-line {
	border-bottom: 3px #1278e0 solid;
}

.style3 .short-block-date {
	background: url(../images/short-block-date2.jpg) left top no-repeat;
	color: #fff;
}

.style3 .short-block-date span {
	color: #fff;
}

.style3 .c-tt-2 a {
	color: #1b93ff !important;
}

.style3 .n-link span {
	background: url(../images/n-link2.png) 25px 25px no-repeat;
}

.style3  ul#topnav .sub ul li a:hover {color: #0c90ff;}

.style3 .slider-block {
	border-bottom: 4px #6996cf solid;
}

.style3 .top-menu {
	border-bottom: 1px #6996cf solid;
}

/* style2 */

.style2 .background-image {
	background: url(../images/background-image3.jpg) center top no-repeat;
}

.style2 .logo {
	background: url(../images/logo3.png) left top no-repeat;
}

.style2 .center-news-block {
	background: #2051a2 url(../images/center-news-block3.jpg) left top repeat-x;
}

.style2 .ctm-1 a {
	color: #fff;
}

.style2 .center-news-block-title  {
	color: #000;
}

.style2 .center-news-block-table td {
	background: url(../images/center-news-block-table3.jpg) right top no-repeat;
}

.style2 .top-line {
	border-bottom: 3px #494949 solid;
}

.style2 .short-block-date {
	background: url(../images/short-block-date3.jpg) left top no-repeat;
	color: #000;
}

.style2 .short-block-date span {
	color: #000;
}

.style2 .c-tt-2 a {
	color: #494949 !important;
}

.style2 .n-link span {
	background: url(../images/n-link3.png) 25px 25px no-repeat;
}

.style2  ul#topnav .sub ul li a:hover {color: #a6a6a6;}

.style2 .slider-block {
	border-bottom: 4px #a7a7a7 solid;
}

.style2 .top-menu {
	border-bottom: 1px #a7a7a7 solid;
}

/* style3 */

.style1 .background-image {
	background: url(../images/background-image4.jpg) center top no-repeat;
}

.style1 .logo {
	background: url(../images/logo4.png) left top no-repeat;
}

.style1 .center-news-block {
	background: #2051a2 url(../images/center-news-block4.jpg) left top repeat-x;
}

.style1 .ctm-1 a {
	color: #fff;
}

.style1 .center-news-block-title  {
	color: #3b6a16;
}

.style1 .center-news-block-table td {
	background: url(../images/center-news-block-table4.jpg) right top no-repeat;
}

.style1 .top-line {
	border-bottom: 3px #84c223 solid;
}

.style1 .short-block-date {
	background: url(../images/short-block-date4.jpg) left top no-repeat;
	color: #000;
}

.style1 .short-block-date span {
	color: #000;
}

.style1 .c-tt-2 a {
	color: #84c223 !important;
}

.style1 .n-link span {
	background: url(../images/n-link4.png) 25px 25px no-repeat;
}

.style1  ul#topnav .sub ul li a:hover {color: #699831;}

.style1 .slider-block {
	border-bottom: 4px #e4ffc7 solid;
}

.style1 .top-menu {
	border-bottom: 1px #e4ffc7 solid;
}


/* МЕНЮ-ГАРМОШКА */
#acc-menu  {
																
}
															
.acc-title {
	cursor: pointer;
	height: 22px;
	line-height: 22px;
	border-bottom: 1px #d5d5d5 solid;
	padding-left: 5px;
	margin: 0;
	color: #000;
}
															
.acc-list {
	display: none;
	background: url(../images/acc-title.gif) !important;
	padding: 5px 5px 10px 5px;
}

	.acc-title:hover {
		background: #e1e1e1 !important;
	}

	.acc-list a {
		display: block;
		padding: 5px;

	}
	
		.acc-list a:hover {
			background: #fff;
		}
